Security Update: What everybody needs to know about the Bash vulnerability Shell Shock

bash shell shock vulnerability tesserent blog

September 26, 2014  – Steven Lynch Bash Shell Code Injection Vulnerability, CVE-2014-6271 (aka: Shell Shock) You may have already read about the recent bash shell code injection vulnerability, allowing an attacker to bypass imposed environment restrictions using specially constructed environment variables. This issue affects all products which use the Bash shell and parse values of environment […]